## Package org.apache.solr.common

Interface Summary
ResourceLoader

Class Summary
SolrDocument: A concrete representation of a document within a Solr index.
SolrDocumentList: Represent a list of SolrDocuments returned from a search.
SolrInputDocument: Represent the field and boost information needed to construct and index a Lucene Document.
SolrInputField

Enum Summary
SolrException.ErrorCode

Exception Summary
SolrException

Copyright © 2011 Apache Software Foundation. All Rights Reserved.